summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorDaniel M. Capella2018-11-12 22:51:43 -0500
committerDaniel M. Capella2018-11-12 22:53:41 -0500
commit735279143664f03d1aaa6593e3cc8753814a2d91 (patch)
treed6070fd6d809c4d014194b8f3051269a3c175175
parent4643ceaf9936edcc71f700abbea84676c9d08be4 (diff)
downloadaur-735279143664f03d1aaa6593e3cc8753814a2d91.tar.gz
Touch up
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD3
2 files changed, 3 insertions, 2 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 2851f04d9af..035b1b3e200 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,5 +1,5 @@
# Generated by mksrcinfo v8
-# Mon Jun 11 17:02:46 UTC 2018
+# Tue Nov 13 03:51:40 UTC 2018
pkgbase = coinmon
pkgdesc = Cryptocurrency price monitoring tool
pkgver = 0.0.22
diff --git a/PKGBUILD b/PKGBUILD
index bdf82deb81f..5c529fae4a2 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -19,7 +19,8 @@ package() {
cd "$pkgdir"
mkdir -p usr/share/licenses/coinmon
mv usr/lib/node_modules/coinmon/LICENSE usr/share/licenses/coinmon/
- rm usr/lib/node_modules/coinmon/{.,}* | true
+ rm usr/lib/node_modules/coinmon/{.,}* || true
+ chmod 755 usr/bin
find usr/lib/node_modules -type d -exec chmod 755 {} +
}